.form{
  border: 1px solid gray;
  border-radius: 5px ;
  margin: 200px 10px 10px 10px;
  padding:10px 10px 10px 10px ;
  min-width: 300px;
}

.row {
  align-items: center;
  margin-top: 100px;
  border: 1px solid gray;
  border-radius: 5px ;
  padding: 5px;

}





